body {
    padding-top: 80px; /* Padding for .navbar-fixed-top. Change value if navbar height changes. Remove if using .navbar-static-top. */
    line-height:1.4;
    color:#222;
    font-size:1.4em;
    font-family:Arial, sans-serif;
	background-color:#EFEFEF;
}
.breadcrumb > li + li:before {
    content: ">";
}
.thread-list{
	border-bottom: 1px solid gray;
	padding:5px 0 5px 0;
}
.thread-list a{
	text-decoration: none;
	color:#0000FF;
}
.thread-list a:hover{
	background-color:#DDDDDD;
	color:#0000FF;
}

.navbar-inverse  {
	background-color: #000000;
	border-color: #000000;
}

.navbar-inverse .navbar-brand {
	background-color: #000000;
	color: #FFFFFF;
}

.navbar-brand  > a {
	background-color: #000000;
	color: #FFF;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	background-color: #000000;
	color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a {
	background-color: #000000;
	color: #FFF;
}

.portfolio-item {
    margin-bottom: 25px;
}

.footer-blurb {
    padding: 10px 0;
	text-align: center;
    background-color: #000000;
}

.footer-blurb h3 {
    color: midnightblue;
    }
    
.footer-blurb-item {
    padding: 10px 0;
    }
 
.copyright {
	background-color: #FF6600;
	text-align: center;
	padding: 10px 0;
	color:#fff;
}

.copyright a{
	color:#fff;
}


header{
	background-color:#FFFFFF;
}

#footer{
    color:#ffffff;
    background-color:#000000;
    text-align:center;
}


    header a{
    color:inherit;
    }

    header h1{
    margin:15px 0 15px 15px;
    font-size: 1.9em;
    color:inherit;
    }

    .media-object{
     width:70px;
     height:auto;
    }

    .media-heading{
    color: #ff0000;
    }

    .media-body{
    line-height: 1.0em;
    }

    #name-m{
    font-weight: bold;
    color: #0066FF;
    }

    #name-m a{
    font-weight: bold;
    color: #0066FF;
    }

    #name-w{
    font-weight: bold;
    color: #FF33CC;
    }

    #name-w a{
    font-weight: bold;
    color: #FF33CC;
    }

    #mycomment{
    color: #660000;
    line-height:1.4;
    font-size: 1.1em;
    }

    #mycap-w{
    color: #FF33CC;
    }

    .title{
    color: #333333;
    font-size: 1.6em;
	font-weight:bold;
	margin-bottom:10px;
    }
	
    .comment{
    color: #000000;
    font-size: 1.3em;
	margin:10px 0 10px 0;
    }
	.myid{
    color: #229922;
    font-size: 1.0em;
	text-align:right;
	margin-bottom:6px;
    }